uuid: b41b8445-9d6d-403d-8922-5302403fb8e3
langcode: nl
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.name
field_name: name
entity_type: comment
bundle: comment
label: Naam
description: 'De naam van de schrijver van de reactie.'
required: false
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
